{
	"easycom": {
		"^u-(.*)": "@/uview-ui/components/u-$1/u-$1.vue"
	},
	"pages": [{
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": "首頁",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/index/gglist",
			"style": {
				"navigationBarTitleText": "公告列表"
			}
		},
		{
			"path": "pages/index/language",
			"style": {
				"navigationBarTitleText": "語言選擇"
			}
		},
		{
			"path": "pages/index/ggDetail",
			"style": {
				"navigationBarTitleText": "公告詳情"
			}
		},
		{
			"path": "pages/index/rg",
			"style": {
				"navigationBarTitleText": "新幣認購",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/index/rgDetail",
			"style": {
				"navigationBarTitleText": "認購詳情",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/index/kf",
			"style": {
				"navigationBarTitleText": "客服"
			}
		},
		{
			"path": "pages/transaction/transaction",
			"style": {
				"navigationBarTitleText": "幣幣交易市場"
			}
		},
		{
			"path": "pages/transaction/bbjy",
			"style": {
				"navigationBarTitleText": "幣幣交易",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/transaction/bblist",
			"style": {
				"navigationBarTitleText": ""
			}
		},
		{
			"path": "pages/transaction/transactionDetail",
			"style": {
				"navigationBarTitleText": "交易詳情"
			}
		},
		{
			"path": "pages/transaction/cblist",
			"style": {
				"navigationBarTitleText": "充幣列表"
			}
		},
		{
			"path": "pages/transaction/cbdetail",
			"style": {
				"navigationBarTitleText": "充幣詳情",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/transaction/czlist",
			"style": {
				"navigationBarTitleText": "充幣記錄",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/transaction/tblist",
			"style": {
				"navigationBarTitleText": "提幣列表"
			}
		},
		{
			"path": "pages/transaction/tbdetail",
			"style": {
				"navigationBarTitleText": "提幣詳情"
			}
		},
		{
			"path": "pages/transaction/transfer",
			"style": {
				"navigationBarTitleText": "資金劃轉"
			}
		},
		{
			"path": "pages/heyue/heyue",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/heyue/tradlist",
			"style": {
				"navigationBarTitleText": ""
			}
		},
		{
			"path": "pages/public/register",
			"style": {
				"navigationBarTitleText": "注冊"
			}
		}, {
			"path": "pages/public/login",
			"style": {
				"navigationBarTitleText": "登錄"
			}
		},
		{
			"path": "pages/public/forget",
			"style": {
				"navigationBarTitleText": "重置密碼"
			}
		},
		{
			"path": "pages/user/user",
			"style": {
				"navigationBarTitleText": "資產"
			}
		},
		{
			"path": "pages/user/menu",
			"style": {
				"navigationBarTitleText": ""
			}
		},
		{
			"path": "pages/user/allorder",
			"style": {
				"navigationBarTitleText": ""
			}
		},
		{
			"path": "pages/user/respwd",
			"style": {
				"navigationBarTitleText": "密碼"
			}
		},
		{
			"path": "pages/user/tbRecord",
			"style": {
				"navigationBarTitleText": "提幣記錄"
			}
		},
		{
			"path": "pages/user/cbRecord",
			"style": {
				"navigationBarTitleText": "充幣記錄"
			}
		},
		{
			"path": "pages/user/tbDetail",
			"style": {
				"navigationBarTitleText": "提幣详情"
			}
		},
		{
			"path": "pages/user/cbDetail",
			"style": {
				"navigationBarTitleText": "充幣详情"
			}
		},
		{
			"path": "pages/user/authrz",
			"style": {
				"navigationBarTitleText": ""
			}
		},
		{
			"path": "pages/user/coininfo",
			"style": {
				"navigationBarTitleText": ""
			}
		},
		{
			"path": "pages/user/myrg",
			"style": {
				"navigationBarTitleText": "我的認購"
			}
		}

	],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "uni-app",
		"navigationBarBackgroundColor": "#FFFFFF",
		"backgroundColor": "#f8f8f8"
	},
	"tabBar": {
		"color": "#697484",
		"selectedColor": "#fcd417",
		"borderStyle": "black",
		"backgroundColor": "#ffffff",
		"list": [{
				"pagePath": "pages/index/index",
				"iconPath": "static/tabBar/home.png",
				"selectedIconPath": "static/tabBar/home-action.png",
				"text": "首頁"
			},
			{
				"pagePath": "pages/transaction/transaction",
				"iconPath": "static/tabBar/jy.png",
				"selectedIconPath": "static/tabBar/jy-action.png",
				"text": "交易"
			},
			{
				"pagePath": "pages/heyue/heyue",
				"iconPath": "static/tabBar/hy.png",
				"selectedIconPath": "static/tabBar/hy-action.png",
				"text": "合約"
			},
			{
				"pagePath": "pages/user/user",
				"iconPath": "static/tabBar/zc.png",
				"selectedIconPath": "static/tabBar/zc-action.png",
				"text": "資產"
			}
		]
	}
}
